Page MenuHomePhabricator

Gather information on all the schemas {tick} [13 pts]
Closed, ResolvedPublic

Description

  • query the db for info on all schemas
  • scrape info from talk pages
  • put it all in a spreadsheet

Definition of Done

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2015, 5:11 PM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.Jun 15 2015, 6:19 PM
ggellerman assigned this task to mforns.Jun 16 2015, 3:32 PM
ggellerman set Security to None.

There are 135 Schemas:


in a total of 291 Revisions:

kevinator renamed this task from update schema talk page with purging status [13 pts] {tick} to Gather information on all the schemas [13 pts] {tick}.Jun 19 2015, 5:57 PM

I refactored the title and description a bit. Initially we thought we could use the talk pages to track our progress in this project.. but it's apparent that using a spreadsheet is easier. Once we are at the end of project {tick], we'll update each talk page T103133

mforns updated the task description. (Show Details)Jun 22 2015, 4:00 PM
kevinator renamed this task from Gather information on all the schemas [13 pts] {tick} to Gather information on all the schemas {tick} [13 pts].Jun 24 2015, 3:40 PM
mforns moved this task from In Progress to Paused on the Analytics-Kanban board.Jun 26 2015, 5:32 PM

Blocked waiting for Aaron's response.
He will work on it on Monday Jun 29.

mforns moved this task from Paused to Done on the Analytics-Kanban board.Jun 30 2015, 4:28 PM
kevinator closed this task as Resolved.Jul 1 2015, 3:39 PM
kevinator updated the task description. (Show Details)